.vaults { 
table-layout : fixed;
background-image: url(_img/v_block.gif);
border : 1px solid #100f0d; 
margin : 0px;
padding : 0px;
} 

.waretitle { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
background: #610000;
font-style: oblique;
font-weight: bold;
}

body {
	background: #101010;
	font:12px Verdana;
	color: #fff;
	margin-bottom: 0;
	margin-top: 0;
}
::-webkit-input-placeholder  {color: #5b5b5b; font-family: Arial, sans-serif; font-size: 9px; font-weight: normal; line-height: 170%;}
input:-moz-placeholder {color: #5b5b5b; font-family: Arial, sans-serif; font-size: 9px; font-weight: normal;  line-height: 170%;}

.login-input{
	background: #E1E1E1 url('_img/textarea.gif') repeat scroll left top;
	width: 100px;
	color: #222222;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding:  1px;
	border: 1px solid #333;
	background-color: #DBDBDB;
}
input.logout_button
{
background-image: url(_img/logout.webp);
width: 49px;
height: 45px;
cursor: pointer;
border: none;
outline: none;
opacity: 0.6;
}
input.logout_button:hover
{
background-image: url(_img/logout_hover1.webp);
outline: none;
opacity: 0.6;
}
input.login_button
{
background-image: url(_img/login.webp);
width: 49px;
height: 45px;
margin: 0 10px 0 0;
cursor: pointer;
border: none;
outline: none;
opacity: 0.6;
}
input.login_button:hover
{
background-image: url(_img/login_hover1.webp);
outline: none;
opacity: 0.6;
}
.background{
	background: #2f2f2f;
	border: 1px solid #000000;
	border-top: 0px;
}
a {
	color: #9a9a9a;
	text-decoration: none;
}
a:hover {
	color: #87c8ed;
}
#hr{
	clear: both; 
	size:1px; 
	border: dashed 1px #999;
}
.hr{
	clear: both; 
	size:1px; 
	color: #000;
}
.adv {
	border-collapse: collapse; 
	border: 1px solid black;
}
.adv tr:hover {
	background-color: #404040;
}
#error {
	padding-left:5px;
	background: #ffd1d1 url('_img/error.gif') no-repeat;
	height:35px;
	color: #FF0000;
}

#error .txt{
	padding-top:5px;
	padding-left:35px;
}
#suc {
	padding-left:5px;
	background: #afe8ac url('_img/suc.gif') no-repeat;
	height:35px;
	color: #FF0000;
}

#suc .txt{
	padding-top:5px;
	padding-left:35px;
}
a.opacity img {
	filter:alpha(opacity=50); 
	-moz-opacity: 0.5; 
	opacity: 0.5;
	border: 1px #cccccc;
}

a.opacity:hover img {
	filter:alpha(opacity=100);   
	-moz-opacity: 1.0;   
	opacity: 1.0;
	border: 1px #5B6366;
}

.server_time {
	font-size: 11px;
	font-weight: normal;
	border-bottom:1px solid #574839; 
	padding-bottom: 3px; 
	class: mss; 
	padding-left: 10px; 
	padding-right: 10px; 
	padding-top: 5px;
}

a.top_menu:link { 
	font-weight: normal;
	color: #FFFFFF; 
	text-decoration: none 
}
a.top_menu:visited { 
	font-weight: normal;
	color: #FFFFFF; 
	text-decoration: none 
}
a.top_menu:hover { 
	font-weight: normal;
	color: #88CCFF; 
	text-decoration: none 
}
#lent{
	background: url(_img/bg2.gif) repeat-x #2b2b2b;
	-webkit-border-radius: 5px;
	border: 1px solid #161616;
	padding: 10px;
}

#input{
	background: url(_img/input.png) repeat-x;
	border: 1px solid #181818;
	padding: 1px;
	background: #383838 repeat-x top center;
	color: #fff;
}
input {
border: 1px solid #000000;
background-color: #cc9966;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
} 

#input:hover, input:focus{
	background: url(_img/input.png) repeat-x;
	border : 1px solid #181818;
	padding : 1px;
	background : #505050 repeat-x top center;
	color : #fff;
}
#chatbox_style {
	background: url(_img/input.png) repeat-x;
	border: 1px solid #181818;
	padding: 1px;
	background: #383838 repeat-x top center;
	color: #fff;
}
#chatbox_style:hover, #chatbox_style:focus{
	background: url(_img/input.png) repeat-x;
	border: 1px solid #181818;
	padding: 1px;
	background: #505050 repeat-x top center;
	color: #fff;
}
.inputwe {
    border: 1px solid #080808;
    color: #fff;
	background: #333;
    font:13px Verdana;
	width: 50%;
}
.inputwe:hover {
    border: 1px solid #000;
    color: #fff;
	background: #444;
    font:13px Verdana;
	width: 85%;
}
.inputwe:focus {
    border: 1px solid #000;
    color: #fff;
	background: #444;
    font:13px Verdana;
	width: 85%;
}
#new{
	background: url(_img/new.png) repeat-x;
	border: #000 1px solid;
	color: #000;
	font:13px Verdana;
	text-align: left;
}

#new:hover, new:focus{
	background: url(../im/new.png) repeat-x;
	border: #000 1px solid;
	color: #000;
	font:13px Verdana;
	text-align: left;
}
#button{
	background: url(_img/button.png) repeat-x;
	border: #000 1px solid;
	color: #000;
	font:13px Verdana;
	text-align: left;
}

.button:hover, .button:focus{
	background: #444;
	border: #000 1px solid;
	color: #fff;
	font:13px Verdana;
	text-align: left;
}

input {
    border: 1px solid #080808;
    color: #fff;
	background: #333;
    font:13px Verdana;

}
input:focus {
    border: 1px solid #000;
    color: #fff;
	background: #444;
    font:13px Verdana;
    text-align: center;
}

.input{
	background: #333;
	border: #000 1px solid;
	color: #ccc;
	font:13px Verdana;
	text-align: left;
	display:none;
}

.input:hover, input:focus{
	background: #444;
	border: #000 1px solid;
	color: #fff;
	font:13px Verdana;
	text-align: left;
}
.button{
	background: #333;
	border: #000 1px solid;
	color: #ccc;
	font:13px Verdana;
	text-align: left;
}

.button:hover, button:focus{
	background: #444;
	border: #000 1px solid;
	color: #fff;
	font:13px Verdana;
	text-align: left;
}
textarea {
	background: #E1E1E1 url('_img/textarea.gif') repeat scroll left top;
	color: #222222;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #999999;
	background-color: #DBDBDB;
	padding: 2px;
}
input {
	background: #E1E1E1 url('_img/textarea.gif') repeat scroll left top;
	color: #222222;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #333333;
	background-color: #DBDBDB;
}

input:focus {
	background: #E1E1E1 url('_img/textarea.gif') repeat scroll left top;
	color: #222222;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #333333;
	background-color: #DBDBDB;
}
select {
	color: #222222;
	background-color: #DBDBDB;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #333333;
	padding: 1px;
}
a:hover .menu {
	margin-right:5px;
	float:left;
	text-align:center;
	text-decoration: none;
	color: orange;
	cursor: pointer;
	background: url('_img/menu_h.png');
	width:100px;
	height:20px;
}

#h_menu {
	border:1px solid #222;
	color: #fff;
	background: url(_img/h_bg.gif) repeat-x;
	font:12px Verdana;
	text-align: center;
	height:24px;
	text-decoration: none;
}
ul#h_menu
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:29px;
	font-size:12px;
	font-weight:bold;
	background:transparent url("_img/bg_m.gif") repeat-x top center;
	font-family:"Trebuchet MS",Helvetica,Arial,Verdana,sans-serif;
	border:1px solid #000000;
}

ul#h_menu li
{      
	display:block;
	float:left;
	height:24px;
	margin:0;
	padding-bottom: 5px;
	text-decoration: none;
	border-right:1px solid #2d3a49;
}
	
ul#h_menu li a {

	display:block;
	float:center;
	color:#999999;
	font:13px Verdana;
	padding:7px 15px 0 15px;
	height:24px;
	text-decoration: none;
}
	
ul#h_menu li a:hover {
	color:#FFFFFF;
	font:13px Verdana;
	text-decoration: none;
	background:transparent url("_img/bg_hover.gif") no-repeat top center;	
}

.list_table
{
	font-size: 10px;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
}

.list_row
{
	white-space:nowrap;
	background: #444;
	border:1px;
	border-style:solid;
	border-color:#000;
}

#vtip {
display:none;
position:absolute;
left:5px;
}